local fn = _gn(0x33EE12743CCD6343)
--- END_TEXT_COMMAND_THEFEED_POST_UNLOCK
function Global.EndTextCommandThefeedPostUnlock(chTitle, iconType, chSubtitle)
	return _in2(fn, _ts(chTitle), iconType, _ts(chSubtitle), _ri)
end
